<?xml version="1.0" encoding="utf-8"?>
<apps>
  <app packageName="com.huawei.deskclock" signature="F9FDEF079126CE9E7DF41170E575372AC44B84EEF63FFB237C4A09BE596E168D">
    <uses-permission name="android.permission.ACCESS_FINE_LOCATION"/>
    <uses-permission name="android.permission.ACCESS_COARSE_LOCATION"/>
  </app>
</apps>
